MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002830ATutorTests/Surveyspublic2006-11-14 06:442007-02-05 08:03
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002830: multi choice marking
Descriptionviewing the results (as student) shows something like this

check-mark [checked-check-box] choice-text - check-mark

the title on the check-marks is "Correct Answer".

very confusing.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Filesgif file icon marking.gif [^] (10,992 bytes) 2006-11-14 06:44

- Relationships

-  Notes
(0002242)
user2
2006-11-15 07:23

http://webtester.us/images/grade.gif [^]
(0002243)
user2
2006-11-16 05:35

see: http://atutor.ca/view/2/9248/1.html [^]
(0002244)
user2
2006-11-17 05:07

also: http://atutor.ca/view/7/9262/1.html [^]
(0002318)
user2
2007-02-01 06:38

revision #6706

- Issue History
Date Modified Username Field Change
2006-11-14 06:44 user2 New Issue
2006-11-14 06:44 user2 File Added: marking.gif
2006-11-14 06:44 user2 Affects version => SVN
2006-11-15 07:23 user2 Note Added: 0002242
2006-11-16 05:35 user2 Note Added: 0002243
2006-11-17 05:07 user2 Note Added: 0002244
2007-02-01 06:38 user2 Status new => resolved
2007-02-01 06:38 user2 Fixed in Version => 1.5.4
2007-02-01 06:38 user2 Resolution open => fixed
2007-02-01 06:38 user2 Assigned To => user2
2007-02-01 06:38 user2 Note Added: 0002318
2007-02-05 08:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker